--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Untranslate all of the tablename/fieldnames in this model class.
full_name: ActiveRecord::Base::untranslate_all
is_singleton: true
name: untranslate_all
params: ()
visibility: public
